Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 18:07:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation RAXA HUSSAIN                    Hi, we missed you! We were unable to deliver your order 9412899107 on 2023-02-02 20:44:45, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/tEe2wvyX5wb Stay Happy!           09:09 PM, 02nd Feb                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            09:09 PM, 02nd Feb                   Babyshop UAE WhatsApp bot                    Hello RAXA HUSSAIN , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:09 PM, 02nd Feb                     RAXA HUSSAIN                    1           09:09 PM, 02nd Feb                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           09:09 PM, 02nd Feb                     RAXA HUSSAIN                    9412899107           09:10 PM, 02nd Feb                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020123003871    You can also easily track your order from My Account > Order History.             09:10 PM, 02nd Feb                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:10 PM, 02nd Feb                     RAXA HUSSAIN                    2           09:10 PM, 02nd Feb                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:10 PM, 02nd Feb                     RAXA HUSSAIN                    1           09:10 PM, 02nd Feb                   Babyshop UAE WhatsApp bot                   Please enter your email address           09:10 PM, 02nd Feb                     RAXA HUSSAIN                    [email-masked]           09:10 PM, 02nd Feb                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           09:10 PM, 02nd Feb                   Mohammed                   Hi Raxa, Good morning, Thank you for contacting Babyshop. My name is Mohammed, I will be happy to assist you.           09:27 PM, 02nd Feb                     RAXA HUSSAIN                    Hi, we missed you! We were unable to deliver your order 9412899107 on 2023-02-02 20:44:45, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/tEe2wvyX5wb Stay Happy!           09:28 PM, 02nd Feb                     RAXA HUSSAIN                    See?           09:32 PM, 02nd Feb                     RAXA HUSSAIN                    Please confirm           09:32 PM, 02nd Feb                   Mohammed                   Sorry for late reply.           09:45 PM, 02nd Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:45 PM, 02nd Feb                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:48 PM, 02nd Feb                   Mohammed                   Is there anything else may I assist you?           09:48 PM, 02nd Feb                     RAXA HUSSAIN                    Bro i need it for my daughter           09:48 PM, 02nd Feb                     RAXA HUSSAIN                    My 2days waste           09:49 PM, 02nd Feb                     RAXA HUSSAIN                    It's really a bad experience for me           09:49 PM, 02nd Feb                   Mohammed                   Be sure we will do the needful to solve the issue asap.           09:50 PM, 02nd Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:50 PM, 02nd Feb                   Mohammed                   Is there anything else may I assist you?           09:54 PM, 02nd Feb                     RAXA HUSSAIN                    Just confirm me when i get it?           09:55 PM, 02nd Feb                   Mohammed                   We will check with our team and update you through your email address [email-masked]           09:57 PM, 02nd Feb                   Mohammed                   Is there anything else may I assist you?           10:00 PM, 02nd Feb                     RAXA HUSSAIN                    I don't think so           10:00 PM, 02nd Feb                   Mohammed                   Please allow us some time.           10:04 PM, 02nd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Babyshop  Have a wonderful day.           10:06 PM, 02nd Feb                     RAXA HUSSAIN                    Okay           10:06 PM, 02nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5660761